E-WL: OS Certification Prerequisite Check Failing on Red Hat Linux 7 While Installing WebLogic 12.1.3 - Expected result: One of enterprise-4,enterprise-5,enterprise-6,redhat-6,redhat-4,redhat-5,SuSE-11 Actual Result: redhat-7.4

(Doc ID 2263904.1)

Last updated on AUGUST 31, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.54 to 8.55 [Release 8.4]
Linux x86-64
Oracle Linux 7 and Red Hat 7 requires an extra step to workaround the Installer's prerequisite check.

Symptoms

Installing WebLogic 12.1.3

Operating System = RedHat Enterprise Linux 7.x 64-bit

Oracle Universal Installer (OUI) Prerequisite screen is reporting that the installer is not certified on Redhat 7:

 




Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms